Bug 65886 - Shredder hanging on gui post install
Summary: Shredder hanging on gui post install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-03 20:06 UTC by Dean Oliver
Modified: 2015-01-07 23:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 17:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Oliver 2002-06-03 20:06:12 UTC
Description of Problem:
Power Edge 1655MC (Shredder)
At the post installation of the ui install anaconda hangs the system, a hard boot is 
necessary. Current work around is text install. This happens on custom, server and 
workstation installs.

Version-Release number of selected component (if applicable):
RedHat 7.3

How Reproducible:
everytime

Steps to Reproduce:
1. do a gui install of redhat 7.3

Actual Results:
anaconda will hang during post installation process

Expected Results:
should not hang

Additional Information:
Trying to get more info, currently having problems with serial redirection.

Comment 1 Michael Fulbright 2002-06-04 14:39:14 UTC
What is the 'shredder' referred to in the summary?

We've done hundreds of installs on various hardware platforms w/o seeing this
issue to my knowledge.  It would be useful to know what hardware you are working
with.

Comment 2 Dean Oliver 2002-06-04 15:09:23 UTC
Shredder is a blade server , 6 blades, Power Edge 1655MC.
Only 1 blade currently installed, although this has been seen on other boxes with more 
than 1 blade. 
Config:
Blade 1 - x01 bios, x04 fw, 36 gig hard drive w/ momb, 128 MB ram, 8mg video with 
internal kvt video switch.




Comment 3 Michael Fulbright 2002-06-06 16:44:47 UTC
Jay do we have any of these machines in Centinial to test with?

Comment 4 John A. Hull 2002-06-06 23:00:09 UTC
We haven't sent you guys any yet...they are too new. Hopefully soon.

Comment 5 John A. Hull 2002-07-11 21:44:44 UTC
This is fixed in Milan beta 3.

Comment 6 Dean Oliver 2002-08-12 22:33:34 UTC
A shredder was sent to redhat, please look at this issue.


Comment 7 Michael Fulbright 2002-08-14 19:52:47 UTC
Jay could you test this please?

Comment 8 Michael Fulbright 2002-08-20 17:15:49 UTC
Jay can you verify the fix?

Comment 9 Michael Fulbright 2002-09-20 21:21:16 UTC
Please reopen this report if this issue continues to be a problem. My testing
indicated it is fixed.


Note You need to log in before you can comment on or make changes to this bug.